<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Welcome to My Beautiful World of Music</title>
</head>
<body>
<h2 align="center"><strong>You are at the activity/index page.</strong></h2>
<img src="./images/jessie.jpg" height="300" width="300" alt="Activity Index Page" />

<ol type = "a" start = "1" >
	<li><a href="./index.html">index.html</a></li>
	<!-- <li><a href="./music/index.html">music/index.html</li> -->
	<li><a href="C:/Users/Admin/Documents/batch-197/s04/activity/music/index.html">music/index.html</li>
	<li><a href="./music/listings.html">music/listings.html</li>
	<li><a href="./music/reviews.html">music/reviews.html</li>
</ol>

</body>
</html>